Subject: Re: [PATCH 0/2] Tentative fix for the divide-by-zero on score/paris/..

From: Quentin Casasnovas <[email-masked]>
Date: Thu, 16 Apr 2015 15:58:18 +0200

On Thu, Apr 16, 2015 at 05:47:08AM -0700, Guenter Roeck wrote:
> On 04/16/2015 01:21 AM, Quentin Casasnovas wrote:
> > On Wed, Apr 15, 2015 at 06:43:11PM -0700, Guenter Roeck wrote:
> >> Let me know if you can find a score toolchain - otherwise I'll make a copy
> >> of mine available.
> >
> > I could not find one, if it's not too much trouble for you to make yours
> > available that'd be great.
> >
> 
> Hi Quentin,

Hi Guenter,

> 
> Try http://server.roeck-us.net/qemu/score.tgz. I have it installed in /opt/kernel,
> and build the kernel with
> 
> PATH=/opt/kernel/score/bin:${PATH}
> make ARCH=score CROSS_COMPILE=score-elf-
> 
> 
> Hope this helps,

It did, thanks a lot!  I shouldn't be able to break score now.. :-)

Quentin